strndup.lo: strndup.c ../config.h ../include/vlc_fixups.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/time.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/_mingw.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stddef.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdio.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stdarg.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/sys/types.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/dirent.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/io.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/string.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdlib.h

../config.h:

../include/vlc_fixups.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/time.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/_mingw.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stddef.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdio.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stdarg.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/sys/types.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/dirent.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/io.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/string.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdlib.h:
